/*
color:  / e4f1ff
*/


/* =============================================================================
   CouponPress 6.8+ Developed by Mark Fail
   ========================================================================== */
	body { margin-top:10px; background:#efefef url(../images/bg.png) repeat; }
	.wrapper { background:#fff; border:10px solid #fff; -webkit-box-shadow: 0 0 0px #cccccc; -moz-box-shadow: 0 0 0px #cccccc;  	-webkit-box-shadow: 0 0 0px #ccc;  	box-shadow:0px 0px 15px #ccc; }

	a { color:#1f6db5; }
		#fpages ul li a{color: #1f6db5;}
	#fpages ul li {border-right: 1px solid #ddd;}	

	
/* =============================================================================
   Header
   ========================================================================== */
	 
	#header {height: 140px; }
	#header, .menu { margin-left: 0px; width:960px; }
	#logo {width: 450px; height:130px;   } 
	#hpages { background:#efefef; width:500px; float:right; }
	#hpages ul { padding-top:5px;  }
	#hpages ul li { border-right:1px solid #ededed; }
	#hpages ul li a {color: #1f6db5 }
 	#hpages ul li ul li a {color: #fff }

/* =============================================================================
   menu + sub menu
   ========================================================================== */
 
 	.menu { background:url(../images/nav.gif) repeat-x;  }
	.menu li { 	background:url(../images/menu_spacer.png) top right no-repeat; height:55px; }
 	#submenubar { margin-left:0px; }
	 
		#SearchForm { margin-top: 0px; margin-left:0px; text-align:center; }
		#searchBox span { margin-left:10px; text-decoration:underline;}		 
		#searchBox .searchBtn { margin:0px; border:0px; width:50px; height:29px; background:url(../images/search.gif) no-repeat; border:0px !important; padding:0px; float:left; cursor:pointer; }
 	
	ul.submenu_account { padding-top:5px; font-size:12px; text-transform:uppercase; }
	ul.submenu_account li { font-size:12px; }
	
/* =============================================================================
   content
   ========================================================================== */
	
	#content { padding:0px; padding-top:10px; }
	.middleSidebar h1 {   color:#1f6db5; }
	
/* =============================================================================
   _footer.php
   ========================================================================== */

	#footer { background-image:none; background:#efefef;  color: #1f6db5;  }
	#footer p, #footer h3, .recentarticles a { color: #1f6db5; }
	.recentarticles a { text-decoration:underline; }
	
/* =============================================================================
   sliders
   ========================================================================== */

	#siteFeature {position:relative;  background:#efefef; border:1px solid #fff; margin-left:0px !important; width:960px !important; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
	
 
/* =============================================================================
   _item.php / _gallerypage.php
   ========================================================================== */
   #searchBox { padding:7px; padding-top:6px; float:left; }
 
   
	 .widget { background:#fff; }
	.itembox {border: 1px solid #1761a6; filter:none!important; background: url(../images/nav.gif) top left repeat-x !important;  }
	.itembox h2, .itembox h1 { background:transparent; color:#fff; }
	.greybg, .itemboxinner {background: #ffffff url(../images/greybg.png) bottom left repeat-x;   }
	
	
 
	
 